<div class="container table_container table-responsive">
    <div class="study_title">
        Study {{ hospitalStudy.accession_id }}
    </div>
    <div class="row">
        <div class="col-sm-6 col-xs-12">
            <div class="study_detail">
                Study Details
            </div>
            <table class="table table-bordered table_for_study">
                <tbody>
                    <tr class="tr_height">
                        <td>MODALITY</td>
                        <td class="selectable">
                            <select ng-model="hospitalStudy.modality" id="modality" class="js-example-basic-single ml1 selects width-selects selectpicker">
                                <option>Select Modality</option>
                                <option value="CT" ng-selected="hospitalStudy.modality=='CT'">CT - Computed Tomography</option>
                                <option value="NM" ng-selected="hospitalStudy.modality=='NM'">NM - Nuclear Medicine</option>
                                <option value="MR" ng-selected="hospitalStudy.modality=='MR'">MR - Magnetic Resonance Imaging</option>
                                <option value="DS" ng-selected="hospitalStudy.modality=='DS'">DS - Digital Subtraction Angiography</option>
                                <option value="DR" ng-selected="hospitalStudy.modality=='DR'">DR - Diabetic Retinopathy</option>
                                <option value="US" ng-selected="hospitalStudy.modality=='US'">US - Ultrasound</option>
                                <option value="OT" ng-selected="hospitalStudy.modality=='OT'">OT - Other</option>
                                <option value="HSG" ng-selected="hospitalStudy.modality=='HSG'">HSG - Hysterosalpingogram</option>
                                <option value="CR" ng-selected="hospitalStudy.modality=='CR'">CR - Computed Radiography</option>
                                <option value="OP" ng-selected="hospitalStudy.modality=='OP'">OP - Opthamology</option>
                                <option value="MG" ng-selected="hospitalStudy.modality=='MG'">MG - Mammogram</option>
                            </select>
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>PRIORITY</td>
                        <td class="selectable">
                            <select ng-model="hospitalStudy.priority" id="priority" class="js-example-basic-single ml1 selects width-selects selectpicker">
                                <option value=null  ng-selected="hospitalStudy.priority=='Select Priority'">Select Priority</option>
                                <option value="Routine" ng-selected="hospitalStudy.priority=='Routine'">Routine</option>
                                <option value="Urgent" ng-selected="hospitalStudy.priority=='Urgent'">Urgent</option>
                            </select>
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>BODY PART EXAMINED</td>
                        <td class="selectable1">
                            <input ng-model="hospitalStudy.patient_bodypartexamined" value="{{ hospitalStudy.patient_bodypartexamined }}" type="text" name="examined" value="Breast">
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>STUDY DESCRIPTION</td>
                        <td class="selectable1">
                            <textarea ng-model="hospitalStudy.meta_data.StudyDescription" id="syudy-description" rows="4" cols="35" class="border_none no-resize width--100 textarea-lineheight-fix">
                            {{ hospitalStudy.meta_data.StudyDescription }}
                            </textarea>
                        </td>
                    </tr>
                    <tr class="paitient_his">
                        <td>PATIENT HISTORY</td>
                        <td class="selectable1">
                            <textarea ng-model="hospitalStudy.meta_data.AdditionalPatientHistory" id="patient-history" rows="4" cols="35" class="border_none no-resize width--100 textarea-lineheight-fix">
                            {{ hospitalStudy.meta_data.AdditionalPatientHistory }}
                            </textarea>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="col-sm-6 col-xs-12">
            <div class="study_detail">Patient Details</div>
            <table class="table table-bordered table_for_study">
                <tbody>
                    <tr class="tr_height">
                        <td>PATIENT ID</td>
                        <td class="selectable1"> &nbsp; {{ hospitalStudy.patient_id }}</td>
                    </tr>
                    <tr class="tr_height">
                        <td>NAME</td>
                        <td class="selectable1">
                            <input type="text" ng-model="hospitalStudy.patient_name"  value="{{ hospitalStudy.patient_name }}">
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>AGE</td>
                        <td class="selectable1">
                            <input type="text" ng-model="hospitalStudy.patient_age" value="{{ hospitalStudy.patient_age }}">
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>DATE OF BIRTH</td>
                        <td class="selectable1" >
                            <div class="form-group">
                                <div class='input-group date' id='datetimepicker9'>
                                    <p class="input-group mb-0">
                                        <input id="patient_date_of_birth" type="text" class="form-control top-8" datepicker-popup="{{ format }}" ng-model="hospitalStudy.patient_date_of_birth" is-open="hospitalStudy.patient_date_of_birth_opened" ng-required="true" close-text="Close"/>
                                        <span class="input-group-btn date-of-birth-calender-icon">
                                            <button type="button" class="btn btn-default" ng-click="openPatientBirthDatepicker($event)">
                                                <i class="fa fa-calendar"></i>
                                            </button>
                                        </span>
                                    </p>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>GENDER</td>
                        <td id="male_female" class="selectable1">
                            <div class="radio">
                                <label>
                                    <input type="radio" ng-model="hospitalStudy.patient_gender" ng-selected="hospitalStudy.patient_gender=='M'" value="M"> &nbsp;Male
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" ng-model="hospitalStudy.patient_gender" ng-selected="hospitalStudy.patient_gender=='F'" value="F">&nbsp;Female
                                </label>
                            </div>
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>PHONE</td>
                        <td class="selectable1">
                            <input type="text" ng-model="hospitalStudy.patient_phone" value="{{ hospitalStudy.patient_phone }}">
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="bottom_btn">
        <button ng-click="submitOrder(hospitalStudy)" class="btn btn-primary">
            <i class="fa fa-floppy-o">&nbsp;&nbsp</i>SAVE CHANGES
        </button>
        <button ng-click="cancel()" class="btn btn-primary">CANCEL</button>
        <button ng-if="user_group == 'admin'" ui-sref="dashboard.report({guid:hospitalStudy.guid})" class="btn btn-primary">
            <i class="fa fa-file-text-o">&nbsp;</i> REPORT
        </button>
        <button ng-if="user_group == 'admin'" ng-click="deleteHospitalStudy()" class="btn btn-primary pull-right">
            <i class="fa fa-trash-o">&nbsp;&nbsp;</i>DELETE
        </button>
    </div>
</div>
